uuid: 976e8e5b-0262-4ed0-a75c-8543175737e5
langcode: en
status: true
dependencies:
  config:
    - node.type.localgov_services_page
_core:
  default_config_hash: QnkV34NtguAj5ofivZQGDDQB92xelDgdGPKUyoSvYMo
id: node.localgov_services_page.status
field_name: status
entity_type: node
bundle: localgov_services_page
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
